[data-sale-agreed="yes"] .property-figure,
[data-letting-agreed="yes"] .property-figure {
  position: relative;
  overflow: hidden;
}

[data-sale-agreed="yes"] .property-figure:before,
[data-letting-agreed="yes"] .property-figure:before {
  content: '';
  position: absolute;
  width: 77px;
  height: 77px;
  z-index: 1;
  top: 0;
  right: 0;
  padding: 5px;
  color: #fff;
  font-size: 15px;
}

[data-sale-agreed="yes"] .property-figure:before {
  background: url('/assets/graphics/sales-agreed-badge-small.png');
}

[data-letting-agreed="yes"] .property-figure:before { 
  background: url('/assets/graphics/let-agreed-badge-small.png');
}

[data-sale-agreed="yes"] .clearing-thumbs .property-figure:before,
[data-letting-agreed="yes"] .clearing-thumbs .property-figure:before {
  right: 9px;
}

/*[data-sale-agreed="yes"]:before {
    content: 'Sale Agreed';
}

[data-letting-agreed="yes"]:before {
    content: 'Let Agreed';
}*/
